* {box-sizing: border-box;margin: 0;padding: 0;}
body {font:normal 12px helvetica, arial, sans-serif;background:black;color:white;width:100%;height:100%;padding:0;margin:0;text-align:center;overflow:hidden}

input[type="button"]{width:232px;margin:5px auto;cursor:pointer;padding:5px 0px;background:#FF6633;border:1px solid #cc6600; -moz-border-radius: 5px; -webkit-border-radius: 5px;border-radius: 5px;
                     color:white; font-size:13px;}
input[type="button"]:hover:enabled, input[type="button"]:focus:enabled {background-color:#FF6600; -webkit-box-shadow: 0 0 1px rgba(0,0,0, .75); -moz-box-shadow: 0 0 1px rgba(0,0,0, .75); 
                                                       box-shadow: 0 0 1px rgba(0,0,0, .75);}
input[type="button"]:disabled{background-color:#cccccc;border:1px solid white;cursor:default}

.main{width:calc(100vw - 4px);height:calc(100vh - 4px);display:flex;flex-direction:column;margin:2px}
.header{width:100%;height:50px; border:2px solid lime}
.content{flex:1;width:100%;height:100%}

.header select{width:250px;border-radius:5px;border:1px solid #33842a;padding:2px 2px;color:black;font-size:16px;font-weight:500;background: #B9D9EB}
.header [label]{font-size:18px;font-weight:600;background:#6495ED}
.header option{font-size:16px;font-weight:500;background: #B9D9EB}

.header table{width:100%;border-collapse:separate;border-spacing:0;font-size:20px;table-layout:fixed}
.header table tr{height:48px;}
.header table td{padding:0}
.header table td:nth-child(1){width:50px}
.header table td:nth-child(2){width:50px}
.header table td:nth-child(3){width:50px}
.header table td:nth-child(4){width:50px}
.header table td:nth-child(5){width:53px;border-right:2px solid lime}
.header table td:nth-child(6){width:250px;text-align:left;padding-left:5px}
.header table td:nth-child(7){padding:0 25px;min-width: 0;max-width:100%;white-space: nowrap;text-overflow: ellipsis; overflow: hidden;}

.header table td:nth-last-child(1){width:70px;text-align:right;padding:0 5px;vertical-align:middle}
.header table td:nth-last-child(2){width:120px;text-align:center;padding:0 5px;vertical-align:middle;border-left:2px solid lime}
.header table td:nth-last-child(3){width:130px;text-align:center;}
.header table td i{margin-top:5px;cursor:pointer}

.eRow{position:relative;width:100%;height:calc(100vh - 52px);display:none}
.leftColumn{float:left;width:250px;height:calc(100% - 10px);margin:5px 6px 5px 0;border-radius:5px;border:2px solid lime;text-align:center}
.leftInner{position:relative;width:100%;height:calc(100% - 0px);overflow-y:auto}
.leftInner hr{background:blue;border:0;height:4px;margin-top:10px}
.rightColumn{float:left;width:calc(100% - 256px);height:calc(100% - 10px);margin:5px 0 5px 0px; border-radius:5px;border:2px solid lime}

fieldset{min-width: 0;text-overflow: ellipsis; overflow: hidden;width:calc(100% - 8px);margin:10px auto 2px auto;
         font-size:14px;color:white;font-weight:600;border:1px solid white;border-radius:2px}
legend{padding:0 5px;cursor:pointer; min-width: 0; max-width: 100%; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}

.d2{color:#FFFFCC;font-size:16px}
.d3{color:lime;font-size:16px}
.d4{color:yellow;border:0;text-align:left}
.d5{color:cyan;font-size:16px}

ul{position:relative;list-style:none;margin-left:10px;text-align:left}
li{margin:0px 0 0px 10px;padding:4px 0px;font-size:13px;color:white;cursor:pointer;text-align:left;
   min-width: 0; max-width: 100%; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}

ul.summary{list-style:none;margin:10px 0 0 0px;padding:0}
ul.summary li{margin:0 2px;padding:4px 0px;font-size:15px;color:white;cursor:pointer;text-align:left;text-indent:20px;display:block}
ul.summary li.notready{color:#A8A8A8;}

.topSpeeds{margin:8px 0 8px 10px;font-size:13px;color:yellow;text-align:left;line-height:22px;min-width: 0; max-width: 100%; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.topSpeeds input[type="checkbox"]{margin-right:8px}
.topSpeeds input[type="button"]{width:80%;margin-top:5px}
.live{color:lime}
.canceled{color:orangered}
.notready{color:#A8A8A8;cursor:default;pointer-events: none;}
.initiallyHidden { display: none; }
.active{background:grey;}
.live_day{display:block;height:0}

.contentwrapper {margin:2px;padding:4px; display:inline-block;
                width: calc(100% - 4px);height:calc(100% - 4px);background-color:black;overflow:hidden}
iframe{width:100%;height:100%;margin:0;overflow:hidden;border:0;background:black}

select[id*='filter']{margin:8px 0 2px 0;font-size:14px;font-weight:600;border-radius:5px;border:2px solid white;padding:2px;background:#FFFDD0;color:black;width:234px;}
select[id*='filter'] option{padding:4px 0;font-size:14px;display:block;background:#FFFDD0;color:black}
select[id*='filter']:focus{outline:none}

::-webkit-scrollbar {width: 5px;}
::-webkit-scrollbar-track {background: #f1f1f1;}
::-webkit-scrollbar-thumb {background: lime;}
::-webkit-scrollbar-thumb:hover {background: greenyellow;}
